---
names:
  full: Azure Public IP Addresses are not evaluated periodically
  contextual: Public IP Addresses are not evaluated periodically
description: "Public IP Addresses provide tenant accounts with Internet connectivity\
  \ for resources contained within the tenant. During the creation of certain resources\
  \ in Azure, a Public IP Address may be created. All Public IP Addresses within the\
  \ tenant should be periodically reviewed for accuracy and necessity."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/07/07"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
